/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_account': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M196.78 0h15.99c27.41 2.77 52.47 18.8 67.85 41.44 34.38 48.89 25.48 124.8-23.6 160.69-28.99 22.24-71.89 22.85-101.49 1.44-43.4-30.11-57.21-91.78-37.62-139.62C130.49 30.73 160.97 4.09 196.78 0m1.61 55.49c-9.92 2.14-17.81 9.38-23.51 17.44-17.12 25.32-14.23 64.32 9.98 84.24 11.67 10.02 30.27 9.64 41.65-.65 25.81-22.34 26.72-66.88 3-91.03-7.85-8.25-19.85-12.72-31.12-10zM98.45 283.52c29.24-19.03 62.29-33.86 97.49-36.3 47.26-3.06 92.08 18.42 129.48 45.49 28.71 20.76 54.63 45.26 77.87 71.97 4.05 4.37 6.46 9.94 7.71 15.71v7.2c-1.53 11.29-10.34 21-21.49 23.41h-11.74c-8.54-1.83-14.79-8.25-19.92-14.89-29.37-32.41-62.78-62.34-102.44-81.52-18.9-8.87-40.04-14.96-61.06-12.07-17.97 2.27-34.95 9.35-50.75 17.96-34.72 19.48-64.7 46.46-91.17 75.99-5 6.6-11.34 12.76-19.74 14.53H21.14C10.71 408.73 2.05 400.16 0 389.63v-11.12c1.27-4.96 3.5-9.71 7-13.5 26.78-30.94 57.27-58.88 91.45-81.49z"/>'
  }
})
